Subject: Re: Major Majordomo Problem
From: [email-masked] (Andrew Mickish)

11 Nov 1998 20:00:47 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

The gnu-win32 mailing list delivers messages about 2-3 days after they are sent,
which I have never seen from any other mailing list (in about 10 years of
subscribing to and maintaining mailing lists).  If it were a moderated list, and
we were waiting for a moderator to peruse each message before forwarding it, I
could understand it.

However, this mailing list is unique in that messages seem to be cached for
several days on a Cygnus computer before being forwarded out in batches.

For example, the attached message from Christopher Faylor was sent Sunday at
7:00pm, but was not forwarded out of Cygnus' domain until Tuesday at 3:30pm,
after which it immediately appeared in my mailbox. Somewhere along the line it
got a timestamp of Monday.  Why is this?

--Andrew Mickish

_____________________________ attached message ________________________

    Received:  from cmu1.acs.cmu.edu (CMU1.ACS.CMU.EDU [128.2.35.186])
             by po5.andrew.cmu.edu
             (8.8.5/8.8.2) with ESMTP id PAA03372 for <[email-masked]>;
             Tue, 10 Nov 1998 15:47:53 -0500 (EST)
    Received:  (from daemon@localhost) by cmu1.acs.cmu.edu (8.8.5/8.8.5) id PAA06956
             for [email-masked]; Tue, 10 Nov 1998 15:47:53 -0500 (EST)
    Received:  via localmail; Tue, 10 Nov 1998 15:47:51 -0500 (EST)
    Received:  from cygnus.com (runyon.cygnus.com [205.180.230.5]) by
             cmu1.acs.cmu.edu (8.8.5/8.8.5)
             with ESMTP id PAA06951 for <[email-masked]>; Tue, 10 Nov 1998
             15:47:45 -0500 (EST)
    Received:  (from majordom@localhost) by runyon.cygnus.com (8.8.7-cygnus/8.8.7)
             id TAA05251; Sun, 8 Nov 1998 19:10:40 -0800 (PST)
    Received:  from cronkite.cygnus.com. (cronkite.cygnus.com [205.180.230.241])
             by runyon.cygnus.com
             (8.8.7-cygnus/8.8.7) with SMTP id TAA05247 for <[email-masked]>;
             Sun, 8 Nov 1998 19:10:39 -0800 (PST)
    Received:  by cronkite.cygnus.com. (SMI-8.6/SMI-SVR4) id TAA01567;
             Sun, 8 Nov 1998 19:05:26 -0800
    Received:  from GATEWAY by cronkite.cygnus.com with netnews for
             [email-masked] ([email-masked])
         To:  [email-masked]
        Date:  9 Nov 1998 03:05:24 GMT
       From:  [email-masked] (Christopher G. Faylor)
 Message-ID:   <[email-masked]>
 Organization: Cygnus Solutions
        Path:  cygnus.com!not-for-mail
  References:  <(John>, <Mullee)>,
<[email-masked]>

     Subject:  Re: Major Majordomo Problem (was: Re: B20 bug reporting)
 Newsgroups:   cygnus.gnu-win32
    Stamped: newsgate-cygnus
      Sender: [email-masked]
  Precedence: bulk

In article <[email-masked]>,
John Mullee <[email-masked]> wrote:
>I get messages dated several days before present -
>is the list overloaded? what's going on?

Huh?  Are you saying that you're seeing a backlog?

The gnu-win32 mailing list always runs with a backlog.  It is
worse now due to the recent release of cygwin B20 and eCos.
The downloads of those two products are severely overloading
our T1 line.
--
[email-masked]
http://www.cygnus.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".